document.querySelector('.get-in').addEventListener('click', function() {
    document.querySelector('.get-in-touch').classList.toggle('active');
});

document.addEventListener('DOMContentLoaded', function() {
    gsap.registerPlugin(ScrollTrigger);

    let tl = gsap.timeline({
        scrollTrigger: {
            trigger: ".expand-circle",
            start: "top top",
            end: "bottom top",
            scrub: true,
            pin: true // Pin the section until the animation completes
        }
    });

    // Animate the .circle only
    tl.to(".circle", {
        width: "110vw",
        height: "110vw",
        borderRadius: "50%" // Keep the circle shape
    }).to(".circle", {
        borderRadius: "0%" // Remove the border radius to make it a square
    });
});
